Bug 113211 - [PATCH] sysutils/apcupsd: update to 3.14.1
Summary: [PATCH] sysutils/apcupsd: update to 3.14.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-06-01 06:00 UTC by Alexander Logvinov
Modified: 2007-06-11 00:20 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.61 KB, patch)
2007-06-01 06:00 UTC, Alexander Logvinov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Logvinov 2007-06-01 06:00:10 UTC
 Update to 3.14.1.

 What about removing apcupsd.pdf from IGNOREFILES? 
 There is a new version of this manual for 3.14.x versions.
Comment 1 Edwin Groothuis freebsd_committer 2007-06-01 06:00:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

Over to maintainer
Comment 2 dfilter service freebsd_committer 2007-06-11 00:18:16 UTC
itetcu      2007-06-10 23:18:10 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/apcupsd     Makefile distinfo 
  Log:
  - Update to 3.14.1
  - try to checksum the pdf manual again, since there's a new version for the
  3.14.x series
  
  PR:             ports/113211
  Submitted by:   Alexander Logvinov
  
  Revision  Changes    Path
  1.50      +1 -2      ports/sysutils/apcupsd/Makefile
  1.19      +6 -5      ports/sysutils/apcupsd/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Ion-Mihai "IOnut" Tetcu freebsd_committer 2007-06-11 00:18:31 UTC
State Changed
From-To: open->closed

Committed. Thanks!